.gin--edit-form {}

.gin--edit-form:not(.role-administrator) {
    padding-inline-end: 0 !important;
}

.gin--edit-form:not(.role-administrator) .gin-sticky-form-actions .meta-sidebar__trigger {
    display: none !important;
}

.gin--edit-form:not(.role-administrator) .layout-node-form #gin_sidebar {
    display: none !important;
}

.gin--edit-form:not(.role-administrator) #block-tequir-primary-local-tasks {
    margin-inline: 0 !important;
}

.gin--edit-form:not(.role-administrator) #block-tequir-content {
    margin-top: 30px;
}